

@media only screen and (max-width:1024px) {
    .testi-area {
        width: 44%;
    }


}


@media only screen and (max-width: 912px) {
       .testi-area {
        width: 47%;
    }
.testi-text {
    padding: 100px 10px 20px;
    border-left: 10px solid #253C80;
    border-right: 10px solid #253C80;
}
.testi-text h1 {
    font-size: 19px;
}

}


@media only screen and (max-width: 712px) {
        .testi-area {
        width: 100%;
    }
.testi-video-area {
    height: 288px;
}

}

@media only screen and (max-width: 375px) {



    
}

















